Bug 602022 - sudoers(5) man page typo
sudoers(5) man page typo
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sudo (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Kopeček
BaseOS QE Security Team
:
Depends On:
Blocks: 726634
  Show dependency treegraph
 
Reported: 2010-06-08 21:50 EDT by Aurelien Gouny
Modified: 2011-07-29 05:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: sudo-1.7.2p1-10.el5
Doc Type: Bug Fix
Doc Text:
A typing error in the sudoers manual page has been corrected.
Story Points: ---
Clone Of:
: 726634 (view as bug list)
Environment:
Last Closed: 2011-01-13 18:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aurelien Gouny 2010-06-08 21:50:13 EDT
Description of problem:
It looks like there might be a typo in the man page, in the description section:

The #includedir directive can be used to create a *sudo.d* directory that the system package manager can drop sudoers rules into as part of package installation. For example, given:
      #includedir /etc/sudoers.d

sudo will read each file in /etc/sudoers.d, skipping file names that end in ~ or contain a . character to avoid causing problems with package manager or editor temporary/backup files.

In the first sentence, shouldn't sudo.d be sudoers.d to match the example ?


Version-Release number of selected component (if applicable):
sudo-1.7.2p1-6.el5_5
Comment 5 Jaromir Hradilek 2010-11-29 07:58:26 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A typing error in the sudoers manual page has been corrected.
Comment 7 errata-xmlrpc 2011-01-13 18:08:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0079.html

Note You need to log in before you can comment on or make changes to this bug.